### Function

# EBookContacts book_util_operation_flags_to_conflict_resolution

since: 3.34

#### Declaration [src]

    EConflictResolution
    e_book_util_operation_flags_to_conflict_resolution (
      guint32 flags
    )

#### Description [src]

Decodes the `EConflictResolution` from the bit-or of `EBookOperationFlags`.

Available since: 3.34

#### Parameters

`flags`

  Type: `guint32`

  Bit-or of `EBookOperationFlags`.

#### Return value

Type: `EConflictResolution`

An `EConflictResolution` as stored in the `flags`.